/*
Theme Name: Interico: Child Theme
Theme URI: http://www.themicart.com/
Template: interico
Author: Themicart
Description: Child theme for the Interico WordPress Theme. Use it for manipulating the theme files so the core remains original, which is necessary for updates not to override the changes made.
Version: 1.0.0.1713588977
Updated: 2024-04-20 04:56:17  

*/



.affix{position:fixed}	
#header.affix {
    top: 0!important;
    z-index: 999;
    width: 100%;
    transition: all .4s ease-out;
    transition: 0.2s top cubic-bezier(.4,.73,.4,.74);
    border-bottom: 1px solid rgba(0,0,0,0.04);
    max-width: 100%!important;
    transform: translateY(0px)!important;
}
.header-style-3 #header.affix {
    background: #222;
    border: 0;
}
.header-style-3 #header.affix.header-light {
    background: #fff;
    border-bottom: 1px solid #eee;
}
.header-style-3 #header.affix {
    position: fixed;
    top: 0px;
    margin-bottom: 0;
}
@media (max-width: 991px) {
	.header-style-5 #header.affix {
        top: 0px;
    }

    .header-style-5 #header.affix #logo {
        float: left;
    }

    .header-style-5 #header.affix #mainmenu {
        text-align: inherit;
        float: right;
    }

    .header-style-5 #header.affix #mainmenu {
        margin-top: inherit;
        border-top: none;
    }

    .header-style-5 #header.affix,
    .header-style-5 #header.affix #mainmenu,
    .header-style-5 #header.affix #mainmenu > li > a {
        min-height: 90px;
        line-height: 90px;
        height: 90px;
    }

    .header-style-5 #header.affix #mainmenu > li > a {
        padding: 20px 14px;
        line-height: 50px;
    }
}
@media (max-width: 990px) {
	#header.affix.sticky-mob {
	    position: relative;
	}
}
@media screen and (min-width: 601px) {
    .admin-bar #header.affix {
        top: 32px!important;
    }

}
@media screen and (min-width: 1200px) {

    .header-style-2 #header.affix {
        top: 0px;
        transform: initial;
        max-width: initial;
    }	
}
.affix-top {
    transition: all .4s ease-out;
    transition: 0.2s top cubic-bezier(.4,.73,.4,.74);
}
@media (min-width: 768px) {
    .nav-toggle-mobile-submenu {
        display: none;
    }
}
.animate {
    opacity: 1 !important;
}
#btnTop.show {
    opacity: 1 !important; 
    visibility: visible !important; 
    z-index: 100 !important;
   transform: unset !important;
}